Bug 823276 - Webadmin's limit of max vms in pool is not synced with the backend's MaxVmsInPool value
Webadmin's limit of max vms in pool is not synced with the backend's MaxVmsIn...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Tomas Jelinek
Rami Vaknin
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 10:33 EDT by Rami Vaknin
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:08:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (71.24 KB, application/x-compressed-tar)
2012-05-20 10:33 EDT, Rami Vaknin
no flags Details

  None (edit)
Description Rami Vaknin 2012-05-20 10:33:25 EDT
Created attachment 585652 [details]
Screenshot

Environment:
rhevm-3.1.0_0001-9.el6ev.x86_64

I changed the MaxVmsInPool value in vdc_options table, but the webadmin's "Number of VMs" text box's limit in vmpool creation dialog was not changed, it remained on 1000.
Comment 1 Einav Cohen 2012-06-06 09:58:16 EDT
call to retrieve MaxVmsInPool configuration value should be turned into async.
Comment 2 Tomas Jelinek 2012-06-06 12:26:04 EDT
in gerrit: http://gerrit.ovirt.org/#/c/5109
Comment 3 Lukas Svaty 2012-08-29 08:02:31 EDT
verified in si15.1

Note You need to log in before you can comment on or make changes to this bug.